[API Reference](../README.md) > [RedeemOptions](../interfaces/RedeemOptions.md)

# Interface: RedeemOptions

## Hierarchy

**RedeemOptions**

## Index

### Properties

* [lockerAddress](RedeemOptions.md#lockerAddress)

---

## Properties

<a id="lockerAddress"></a>

###  lockerAddress

**● lockerAddress**: *[Address](../#Address)*

*Defined in [wrappers/locking4Reputation.ts:432](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L432)*

___

